import * as $dara from '@darabonba/typescript';
import { CopyNetworkAclEntriesResponseBody } from "./CopyNetworkAclEntriesResponseBody";
export declare class CopyNetworkAclEntriesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CopyNetworkAclEntriesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
